body {
  overflow-x: hidden;
  overflow-y: overlay;
}

header img {
  border-radius: 50%;
  max-width: 150px;
}
header {
  padding: 2em;
  background-image: url("./img/bg.jpg");
  background-size: cover;
  background-position: fixed;
  color: white;
  font-size: 1.2rem;
}
header h1 {
  font-size: 3rem;
  font-weight: bold;
}
/** Graphique Competences **/
.fab,
.fas {
  color: whitesmoke;
}
text {
  font-size: 16px;
  font-family: Open Sans, sans-serif;
}
text.title {
  font-size: 24px;
  font-weight: 700;
}
text.subTitle {
  font-weight: 500;
  fill: #777777;
}
text.caption {
  font-weight: 400;
  font-size: 14px;
  fill: #777777;
}
text.label {
  font-weight: 600;
}

text.valueLabel {
  font-weight: 300;
}

text.yearText {
  font-size: 64px;
  font-weight: 700;
  opacity: 0.25;
}
.tick text {
  fill: #777777;
}
.xAxis .tick:nth-child(2) text {
  text-anchor: start;
}
.tick line {
  shape-rendering: CrispEdges;
  stroke: #dddddd;
}
.tick line.origin {
  stroke: #aaaaaa;
}
path.domain {
  display: none;
}

/** timeline  **/
.start {
  float: left;
}
.end {
  float: right;
  text-align: right;
}
.badge {
  margin-right: 0.5rem;
  margin-bottom: 1rem;
}
#timeline {
  margin: 1em;
  width: 100%;
}
.active {
  background: green !important;
  border: 1px solid white !important;
}
.bar-part {
  background: grey !important;
  border: 1px solid white !important;
}

.cursor-pointer {
  cursor: pointer;
}

.progress {
  height: 4rem !important;
}
.progress .progress-bar {
  cursor: pointer;
  font-size: 1.25rem;
}

.progress-bar-invisible {
  background-color: transparent !important;
}
.progress-bar-invisible .progress-bar {
  background-color: transparent !important;
  font-size: 0.75rem !important;
}
.knowmore-color {
  background-color: #1061ee !important;
}
.sncf-color {
  background-color: #6e1e78 !important;
}
.societe-generale-color {
  background-color: #e9041e !important;
}
.orange-color {
  background-color: #f16e00 !important;
}
.banque-postale-color {
  background-color: #00adf1 !important;
}
@keyframes top-down {
  0% {
    display: none !important;
    left: 0px;
    top: 0px;
  }
  50% {
    left: 0px;
    top: 1rem;
  }
  100% {
    left: 0px;
    top: 0px;
    display: none !important;
  }
}

.top-down-animation {
  animation-name: top-down;
  animation-duration: 1s;
  position: relative;
  animation-iteration-count: 3;
}

#skills_id {
  padding-left: 3rem;
}
